body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-color: rgb(188, 188, 188);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

#calculator {
    background-color: #121212;
    padding: 20px;
    border-radius: 50px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

#display {
    background-color: #333333;
    width: 100%;
    height: 100px;
    display: flex;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    font-size: 1.5rem;
    padding: 20px;
    box-sizing: border-box;
    color: white;
    font-weight: bolder;
    border: transparent 0px solid;
    outline: transparent 0px solid !important;
}

#keys {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
    margin-top: 25px;
}

.operator {
    background-color: #f09837;
}

button {
    width: 80px;
    height: 80px;
    font-size: 2rem;
    font-weight: bolder;
    color: white;
    border: none;
    border-radius: 50px;
    background-color: #333333;
    cursor: pointer;
    transition: background-color 0.2s ease;
}

button:hover {
    filter: brightness(120%);
}